Subject: RE: FMTM by counterparty as of 11/30/01
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 14:05:12 -0800 (PST)

Any way to break this out by commodity, with a summary column?

Don

 -----Original Message-----
From: 	Rohauer, Tanya  
Sent:	Thursday, January 17, 2002 4:01 PM
To:	Sager, Elizabeth; Miller, Don (Asset Mktg); Shackleton, Sara; Albrecht, Kristin
Cc:	Bradford, William S.; Brackett, Debbie R.
Subject:	FMTM by counterparty as of 11/30/01

All,

Attached is the 11/30/01 file which is probably the best information we have.  I have screened it so that it only includes those counterparties with financial mark to market exposure.  Additionally, I screened out all Enron entities except for ENA, ECC, and EPMI.  While I cannot guaranty that the data is completely accurate, it should give you the starting point you need to proceed with processing/prioritizing financial terminations.  Obviously, the values will be different from what is specified here based on the Termination Date specified by each counterparty.

Thanks,
Tanya

 << File: ALL EXP COB 11 30 011_fmtm.xls >>